.brand-list .partner-item {
  padding: 30px;
  border: 1px solid #e7e7e7;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}

/* .brand-list .a:hover .partner-item img, .partner-item img:hover{
    filter: none;
} */

.single-services .icon {
  display: flex;
  align-items: center;
  justify-content: center;
}

.single-services .icon img {
  margin: 0px;
}

/** Overrite Styles: Search Component  **/
.serch-result.new-theme {
  position: absolute;
  top: 100%;
  left: 0px;
  z-index: 999;
  background: #fff;
  width: 100%;
  padding: 15px 15px 7px;
  border: 1px solid #e0e0e0;
  border-top: 0px;
}
.serch-result.new-theme .s-r-inner {
  height: 380px;
  overflow-y: auto;
}

.serch-result.new-theme .categories-btn {
  -ms-flex-preferred-size: auto;
  flex-basis: auto;
  -webkit-box-flex: 0;
  -ms-flex-positive: 0;
  flex-grow: 0;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  margin: 0;
}
.serch-result.new-theme .categories-btn .btn {
  padding: 0 15px;
  border-right: 0;
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}

.serch-result.new-theme .bottom-area {
  display: block;
  text-align: center;
  padding-top: 7px;
  border-top: 1px solid #e0e0e0;
}

.serch-result.new-theme .bottom-area a {
  margin-bottom: 0px;
  color: #555;
  font-size: 14px;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.serch-result.new-theme .product-card.p-col {
  border-radius: 0px;
  border: 0px;
  border-bottom: 1px solid #e0e0e0;
  margin-bottom: 7px;
}

.serch-result.new-theme .product-card.p-col:last-child {
  border-bottom: 0px;
}

.serch-result.new-theme .product-card.p-col:hover {
  border: 0px;
  border-bottom: 1px solid #e0e0e0;
}

.serch-result.new-theme .product-card .product-thumb {
  width: 60px;
}

.serch-result.new-theme .product-card .product-title > a {
  height: auto !important;
}

.serch-result.new-theme .product-card.p-col {
  border-radius: 0px;
  border: 0px;
  border-bottom: 1px solid #e0e0e0;
  margin-bottom: 7px;
}
.product-card.p-col .product-card-body {
  flex: 1;
  text-align: left;
}
.product-card.p-col {
  display: flex;
  align-items: center;
  margin-bottom: 16px;
}
.product-card {
  display: block;
  position: relative;
  width: 100%;
  border-radius: 10px;
  background-color: #fff;
  overflow: hidden;
  border: 1px solid #fff;
  -webkit-transition: all 0.3s linear;
  -moz-transition: all 0.3s linear;
  transition: all 0.3s linear;
}

.product-card.p-col .product-thumb {
  width: 120px;
  margin-right: 20px;
}

.product-card .product-thumb {
  display: block;
  width: 100%;
  border-top-left-radius: 5px;
  border-top-right-radius: 5px;
  overflow: hidden;
  position: relative;
}
.product-card .product-card-body {
  padding: 15px 15px 10px;
}
.product-card .rating-stars {
  display: none;
}

.serch-result.new-theme .product-title a {
  font-size: 14px;
  font-weight: 500;
  line-height: 18px;
  transition: color 0.3s;
  color: #232323;
}
.serch-result.new-theme .product-price {
  margin-bottom: 10px;
  font-size: 15px;
  font-weight: 600;
  line-height: 1.3;
  color: #ff6a00 !important;
}

/** Overrite Styles: End Search Component  **/

/** Pagination Component ***/
.pagination {
  margin-bottom: 0px;
}
.pagination .page-item {
  width: 45px;
  height: 45px;
  line-height: 45px;
  color: #111111;
  text-align: center;
  display: inline-block;
  position: relative;
  margin-left: 3px;
  margin-right: 3px;
  font-size: 17px;
  background-color: #f9fbfe;
  -webkit-box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
  box-shadow: 0 0 20px 3px rgba(0, 0, 0, 0.05);
  border: 1px solid #ebebeb;
}
.pagination .page-item .page-link {
  padding: inherit;
  border: none;
}
.pagination .page-item:hover .page-link {
  color: #ffffff;
  border-color: #25446c;
  background-color: #25446c;
}

.pagination .page-item.active {
  border: none;
}
.pagination .page-item.active .page-link {
  color: #ffffff;
  border-color: #25446c;
  background-color: #25446c;
  border: none;
}
.pagination .page-item .page-link {
  color: #25446c;
  border: none;
}
/** Pagination Component Style Overriting IS END  ***/
/** Slider */
.hero-slider-two.owl-carousel .owl-nav button.owl-prev,
.hero-slider-two.owl-carousel .owl-nav button.owl-next {
  /* background-color: #333; */
  color: #fff;
  border: none;
  border-radius: 50%;
  font-size: 40px;
  padding: 15px !important;
  margin: 0 10px;
  cursor: pointer;
}

/* Style the navigation buttons on hover */
.hero-slider-two.owl-carousel .owl-nav button.owl-prev:hover,
.hero-slider-two.owl-carousel .owl-nav button.owl-next:hover {
  background-color: transparent;
}
.hero-slider-two .owl-nav {
  position: relative;
  bottom: 600px;
}
.hero-slider-two button.owl-prev {
  float: left;
}
.hero-slider-two button.owl-next {
  float: right;
}

/* Mobile Devices */
@media (max-width: 320px) {
  /* Styles for screens up to 320px wide (e.g., very small mobile phones) */
}

@media (max-width: 480px) {
  /* Styles for screens up to 480px wide (e.g., small to medium-sized smartphones) */
}

@media (max-width: 767px) {
  /* Styles for screens up to 767px wide (e.g., typical mobile devices and small tablets) */
}

/* Laptop Monitors */
@media (min-width: 768px) and (max-width: 1024px) {
  /* Styles for screens between 768px and 1024px wide (e.g., small to medium-sized laptops and tablets in landscape mode) */
}

@media (min-width: 1280px) and (max-width: 1336px) {
  /* Styles for screens between 1025px and 1366px wide (e.g., medium-sized laptops) */
  .hero-slider-two .owl-nav {
    position: relative;
    bottom: 700px;
  }
}

@media (min-width: 1300px) and (max-width: 1440px) {
  /* Styles for screens between 1025px and 1366px wide (e.g., medium-sized laptops) */
  .hero-slider-two .owl-nav {
    position: relative;
    bottom: 400px;
  }
}

@media (min-width: 1367px) and (max-width: 1920px) {
  /* Styles for screens between 1367px and 1920px wide (e.g., large laptops and desktop monitors) */
}

/* Large Monitors */
@media (min-width: 1921px) {
  /* Styles for screens wider than 1920px (e.g., extra-large desktop monitors) */
}
/** Slider END ***/
/* Align center the icons */
.top-social li a {
  display: flex;
  justify-content: center; /* Center horizontally */
  align-items: center;
}

/* Enquiry page*/
.enquiry-form .form-group {
  line-height: 3;
  color: #111111;
}
.cart-area .order_box .default-btn {
  display: block;
  color: #ffffff !important;
  background: #25446c;
}
